## ros-kinetic-robotis-op3 0.2.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(robotis_op3)
find_package(catkin REQUIRED)
catkin_metapackage()
