=== debian/control ===
Source: ros-kinetic-robotis-op3
Section: misc
Priority: extra
Maintainer: Pyo <pyo@robotis.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://wiki.ros.org/robotis_op3
Standards-Version: 3.9.2

Package: ros-kinetic-robotis-op3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-cm-740-module, ros-kinetic-op3-action-module, ros-kinetic-op3-balance-control, ros-kinetic-op3-base-module, ros-kinetic-op3-direct-control-module, ros-kinetic-op3-head-control-module, ros-kinetic-op3-kinematics-dynamics, ros-kinetic-op3-localization, ros-kinetic-op3-manager, ros-kinetic-op3-online-walking-module, ros-kinetic-op3-walking-module, ros-kinetic-open-cr-module
Description: ROS packages for the robotis_op3 (meta package)
